a img {border:0px;}
fieldset{border:0;margin-bottom:15px;}
h1{background:transparent url(/images/blue_line.gif) 0 60% repeat-x;font-size:200%;font-weight:normal;margin:0 0 33px 0}
h1 span{background:#fff;padding-right:10px}
h2{background:transparent url(/images/blue_line.gif) 0 60% repeat-x;color:#000;font-size:150%;font-weight:normal;margin-bottom:1em}
h2 span{background:#fff;color:#5db4d4;padding-right:10px}
h3{font-size:14px}
h4{color:#5f5f5f;font-size:120%;margin-bottom:0.3em}
h4.stitle{color:#666;margin:0 0 5px 0}
h5{color:#d1d1d1;font-size:115%;margin:0 0 0.3em 0}
h6{font-size:100%;margin:0 0 1em 0}
h6.line{background:transparent url(/images/headerbg.jpg) 0 60% repeat-x;margin-bottom:1.5em}
h6.line span{background:#fff;padding-right:10px}
s .thumbs{width:54px}
select{font-size:12px;padding:2px;}
input {font-size:12px;padding:2px;}

#intop{width:730px}
.acc-menu{margin-bottom:40px;width:730px;height:30px;font-size:16px;color:#5db4d4;}
.acc-menu .headin{width:110px;height:29px;float:left;}
.acc-menu .linksa{position:relative;left:10px;top:3px;font-size:12px;margin-bottom:5px;}
.acc-menu .linksa a {margin-right:10px;}
.acc-menu .linksa a.active {font-weight:bold;text-decoration:none;}
.acc-rates {width:730px;}

.adleft{float:left;position:relative;text-align:left;width:435px}
.adright{float:right;position:relative;text-align:left;top:0px;width:435px}
.ads{text-align:center;width:1000px}
.ads .auditory{text-align:left}
.ads .divid{background:transparent url(/images/dots500.gif) 2px 1px no-repeat}
.ads .holdr{clear:both;margin-bottom:20px;margin-top:20px;width:1000px}
.ads td,tr{color:black}
.adsalad{margin-bottom:20px}
.advants{margin-top:50px;width:1000px}
.alphabet a {color:#131313;font-size:18px;margin-right:4px;}
.articles {width:730px;height:890px;}
.articles .article{margin-top:20px}
.articles .article .info{font-size:11px;margin-top:10px}
.articles .article .lead{font-size:12px}
.articles .article .title{font-size:24px;margin-bottom:5px;}
.articles .article .views{color:#808080;font-size:11px;margin-top:10px;display:inline;margin-left:10px;}
.articles .sections{float:none;width:auto;color:#131313;font-size:14px;height:20px;left:0px;margin-top:10px;padding-top:5px;position:relative;top:0px;word-spacing:20px}
.atcart{background:transparent url(/images/atcart.png) no-repeat 0 5px;font-size:18px;font-weight:bold;padding-left:23px;padding-top:0;position:absolute;right:0;top:45px;width:auto}
.pricein {font-size:18px;font-weight:bold;position:relative;top:20px;left:0px;}
.atcart a{color:#82b7d4}
.atcart a:visited{color:#82b7d4}
.atcartin{background:transparent url(/images/atcart.png) no-repeat 0 4px;font-size:18px;font-weight:bold;left:110px;padding-left:23px;padding-top:0;position:relative;top:0px;width:auto}
.dlin {font-size:18px;font-weight:bold;padding-left:23px;width:auto;margin-top:32px;float:right;}
.dlin i{background:transparent url(/images/download.png) no-repeat 0 0;display:block;height:17px;width:16px;float:left;margin-top:5px;margin-right:5px;}
.atcartin a, .dlin a {color:#82b7d4;}
.atcartin a:visited, .dlin a:visited {color:#82b7d4;}
.authors_list{margin-top:20px;width:730px}
.authors_list .listleft{float:left;width:365px}
.authors_list .listright{float:left;left:0px;position:relative}
.authors_list ul{list-style:none;list-style-position:outside;margin:0 0 2em 0;padding:0}
.authors_list ul li{margin:0 0 0.8em 0;padding:0}
.banners{height:900px}
.banners .ban1{height:31px;margin-bottom:30px;white-space:nowrap;width:730px}
.banners .ban1 input{margin-left:10px;margin-right:5px;position:relative;top:-8px}
.banners .ban1 span{margin-left:32px}
.banners .ban2{height:60px;margin-bottom:30px;white-space:nowrap;width:730px}
.banners .ban2 input{margin-left:10px;margin-right:5px;position:relative;top:-20px}
.banners .ban3{height:90px;margin-bottom:30px;white-space:nowrap;width:730px}
.banners .ban3 input{margin-left:10px;margin-right:5px;position:relative;top:-35px}
.banners .ban4{height:240px;margin-bottom:10px;white-space:nowrap;width:730px}
.banners .ban4 input{margin-left:10px;margin-right:5px;position:relative;top:-120px}
.banners .banlnk{height:100px;margin-top:50px;width:730px}
.banners .banlnk .linkk{float:right;margin-left:20px;position:relative;top:20px}
.banners .banlnk input{float:left;height:100px;width:450px}
.banners .linkhelp{font-size:13px}
.banners img{border:1px solid #8E8E8E;margin-top:20px}
.buttons{padding:5px}
.buttons span{color:#0080ff;cursor:pointer;font-size:12px;padding:0 5px}
.buttons span.active,.buttons span:hover{background:#0080ff;color:#fff}
.categories {margin-top:20px}
.categories ul{float:left;list-style:none;margin:0 50px 0 0}
.categories a{color:#131313;font-size:14px;text-decoration:underline}
.categories a:hover{text-decoration:none}
.categories p{color:#131313;font-size:14px;font-weight:bold}

.categories .col {float:left;list-style:none;width:160px;}
.categories div.hdr {font-weight:bold;}
.categories div a {white-space:nowrap;}
.choose{width:1000px}
.choose select {height:21px;}
.choose .descr{height:60px;width:1000px}
.choose .fontz {left:30px;float:left;width:770px;position:relative;}
.dyn_fonts_list .fnt{height:40px;width:750px;}
.dyn_fonts_list .fnt .fav_ch{background:transparent url(/images/favor.png) no-repeat 0% -2px;float:right;font-size:11px;cursov:pointer;padding-left:20px;position:relative;right:10px;top:10px;}
.dyn_fonts_list .fnt .fav_ch span {cursor:pointer;text-decoration:underline;}
.dyn_fonts_list .fnt .fav_ch span.clicked {cursor:default;text-decoration:none;color:grey;}
.dyn_fonts_list .fnt .timg{float:left;height:40px;position:relative;width:500px}
.choose .fontz .menuright {height:60px;margin-bottom:10px;width:800px}
.choose .fontz .menuright .lbl {color:#8e8e8e;font-weight:bold;}
.choose .fontz .menuright .charset{float:left;height:40px;margin-left:2px;width:135px}
.choose .fontz .menuright .charset select{margin-top:10px}
.choose .fontz .menuright .filters{float:left;height:40px;width:165px}
.choose .fontz .menuright .filters select{margin-top:10px}
.choose .fontz .menuright .pcolor{float:left;height:40px;width:215px}
.choose .fontz .menuright .pcolor select{margin-top:10px;width:180px}
.choose .fontz .menuright .psource{float:left;height:40px;width:220px}
.choose .fontz .menuright .psource select{margin-top:10px;width:300px}
.choose .fontz .menuright .bgcolor{height:40px;float:left;margin-left:25px;width:120px;}
.choose .fontz .menuright .bgcolor input{width:56px;margin-top:10px;text-align:center;}
.choose .fontz .menuright .fcolor{float:left;height:40px;}
.choose .fontz .menuright .fcolor input{margin-top:10px;width:57px;text-align:center;}
.choose .menuleft{float:left;height:430px;position:relative;width:208px}
.choose .menuleft .block {background-color:#e9e9e9;height:40px;margin-top:10px;padding-top:5px;}
.choose .menuleft .block .sdesc{font-size:12px;height:14px;left:20px;position:relative;top:15px;width:163px;display:none;}
.choose .menuleft .block .sdesc .le{float:left;padding-left:2px;width:80px}
.choose .menuleft .block .sdesc .ri{float:right;padding-right:2px;position:relative}
.choose .menuleft .block .slider{background:transparent url(/images/slider.png);height:13px;left:20px;position:relative;top:10px;width:163px;display:none;}
.block .ui-widget-content {border:0px;}
.block .ui-state-default, .block .ui-state-focus {border:0px;background:url(/images/slider_block.png);}
.block .ui-slider-handle {height:13px;width:21px;top:0px;}
.block .ui-corner-all {border-radius:0px;}
.choose .menuleft .parameter{width:185px;background:url(/images/ar.png) no-repeat transparent 100% 0;font-size:14px;margin-top:10px;margin-left:15px;cursor:pointer;}
.choose .menuleft .parameter:hover{background:url(/images/ar_hover1.png) no-repeat transparent 100% 0;}
.choose .block .expanded{background:url(/images/ar_active.png) no-repeat transparent 100% 0;}
.choose .block .expanded:hover{background:url(/images/ar_active_hover.png) no-repeat transparent 100% 0;}
.choose .block .checkbox {position:relative;top:14px;left:15px;display:none;}
.choose .menuleft .srch{font-weight:bold;height:60px;}
.choose .menuleft .srch input{background:url(/images/search.png) -1px 1px no-repeat;border:1px solid lightgray;padding-left:22px;margin-top:10px;width:182px}
.placeholder{color:gray;}
.collection {color:gray;font-weight:bold;margin-bottom:5px;height:30px;}
.collection .actz{float:left;text-align:left;position:relative;top:5px;margin-left:5px;}
.collection .actz button {height:24px;width:80px;padding-bottom:2px;}
.collection .chbox {margin-right:10px;float:left;position:relative;top:10px;left:5px;}
/*.collection input {float:right;position:relative;top:0px}
.collection select{float:left;height:20px;margin-top:5px;width:200px}*/
.colleft{float:left;left:0;position:relative;width:730px}
.colleft3{float:left;left:0;position:relative;width:490px}
.colLeft2{float:left;left:0;position:relative;width:50%;margin-bottom:20px;}
.colright{width:240px}
.colright3{width:490px}
.colRight2{float:right;width:50%;margin-bottom:20px;}
.colrightcontainer{float:right;height:auto;width:240px;z-index:1}
.colrightcontainer3{float:right;height:auto;width:490px;z-index:1}
.colrightcontainer.colzmenuright{position:relative;top:0px;width:auto;height:150px;}
/*.colRightContainer2{float:left;height:auto}*/
.colz{margin-bottom:10px;color:#5fb5d5;font-size:18px;float:left;}
.colz li{margin-left:20px;color:gray;font-size:12px;margin-top:8px;width:200px;list-style-image:url(/images/colz.gif);}
.content {margin-top:40px;min-height:600px;}
.copy span {background:url(/images/copy_gray.gif) 0 no-repeat;color:#dadada;font-size:13px;font-weight:bold;height:22px;line-height:2.2em;padding:5px 0 7px 23px;padding-left:18px;position:relative;top:30px;cursor:pointer;text-decoration:underline;}
.copy span:hover {background:url(/images/copy.gif) 0 no-repeat;color:#5db4d4}
.cost{font-size:14px;text-align:right}
.divhor{background:#bababa;float:left;margin-left:10px;margin-right:10px;width:1px;height:45px;}
.download{background:transparent url(/images/download.png) no-repeat 0% 5px;font-size:18px;font-weight:bold;padding-left:20px;position:absolute;right:0;top:25px;width:auto}
.download a{color:#82b7d4}
.download a:visited{color:#82b7d4}
.downpg {min-height:600px;padding-top:100px;padding-left:100px;}
.downpg .arrow {float:left;}
.downpg .fntname {font-size:14px;margin-left:160px;}
.downpg .fntname .title {font-size:30px;white-space:nowrap;}
.email{background:#a6dff4;font-size:24px;height:60px;margin-bottom:50px;margin-top:30px;padding-top:20px;width:1000px}
.fav{background:transparent url(/images/favor.png) no-repeat 0% -2px;font-size:11px;cursor:pointer;padding-left:20px;position:relative;float:right;top:-15px;width:auto}

.fav_in{background:transparent url(/images/favor.png) no-repeat 0% -2px;font-size:11px;cursor:pointer;height:15px;padding-left:20px;width:auto;margin-top:10px;margin-bottom:10px;}
.fav_in span, .fav span {cursor:pointer;text-decoration:underline;}
.fav_in span.clicked, .fav span.clicked {cursor:default;text-decoration:none;color:grey;}
.price{*text-align:right;font-size:16px;font-weight:bold;position:absolute;right:135px;top:45px}
.rating {height:16px;margin-top:2px;position:absolute;width:125px;background-image:url(/images/stars.gif);background-repeat:no-repeat;}
.rating.stars0 {background-position:0px 0px;}
.rating.stars1 {background-position:0px -21px;}
.rating.stars2 {background-position:0px -42px;}
.rating.stars3 {background-position:0px -62px;}
.rating.stars4 {background-position:0px -82px;}
.rating.stars5 {background-position:0px -102px;}
.fonts_list .rating {margin-top:-1px;}
.featarts{color:#5fb5d5;font-size:18px;height:214px;margin-top:20px;width:240px}
.featartsin{font-size:12px;margin-top:10px;}
.featfonts{color:#5fb5d5;font-size:18px;height:214px;margin-top:20px;width:240px}
.featfonts .info{height:50px;position:absolute;width:240px}
/*.ffslider{background:url(/images/ffslider.png);height:188px;width:240px}*/
.font {position:relative;border-bottom: 1px dashed lightgray;padding-bottom:10px;}
.font.last{border-bottom:none;}
.font .inf{font-weight:bold;padding-top:10px;font-size:10px;}
.font .inf a{text-decoration:none;}
.font .inf span{margin-right:8px;font-weight:normal;padding:0 0 0 5px}
.font .inf span a{text-decoration:underline;}
.font .inf span a:hover{text-decoration:none;}
.font a.precol{background:no-repeat;display:block;height:80px;margin-left:20px;margin-right:150px;margin-top:5px}
.font a.preview{background:no-repeat;display:block;height:80px;margin-right:150px;margin-top:20px}
.font input{float:left;margin-right:20px;position:relative;top:50px}
.flcols .font {padding:5px;}
.flcols .font img {cursor:pointer;}
.flcols .font .chkbox {position:relative;top:-25px;}
.flcols .font.hl {background-color:#fcfcfc;}
.fonts_list {width:730px;}
.fonts_list .price {font-size:18px;font-weight:bold;position:absolute;right:130px;top:25px}
.flcols .font .price {right:140px;}
.flcols .font .download {right:10px;}
.google1{color:gray;font-size:11px;height:100px;margin-top:170px;text-align:right;width:728px}
.google2{color:gray;font-size:11px;height:auto;margin-top:60px;text-align:left;width:auto}
.google3{position:absolute;left:430px;font-size:11px;height:270px;margin-top:30px;text-align:right;width:300px}
.google_ad_tall{margin-top:125px;width:100%;text-align:center;}
.google_ad_tall span{width:83%;display:block;text-align:right;*width:66%;}
.hide, .show {height:20px;padding-top:12px;margin-top:20px;position:relative;text-align:center;width:730px}
.hide {background:url(/images/hide.gif) no-repeat 0% 0px;}
.show {display:none;background:url(/images/show.gif) no-repeat 0% 0px;}
.hide span, .show span {color:#70b6cf;font-size:11px;font-weight:bold;text-decoration:underline;cursor:pointer;}
.info h4 a{background:#fff;color:#000;display:inline;float:right;font-size:10px;padding:0 3px;text-decoration:none}
.info p,.info h4{color:#fff;font-family:Arial;padding:3px 8px}
.in_descr {height:260px;width:730px;}
.in_descr .hdr {font-weight:normal;margin-bottom:10px;margin-top:20px;}
.in_descr .left {float:left;width:25%;}
.in_descr .left .line {margin-bottom:1px;white-space:nowrap;}
.in_descr .left .lbl {display:inline-block;font-weight:bold;color:gray;}
.in_descr .center {float:left;width:50%;}
.in_descr .center div {padding-right:20px;}
.in_descr .right {float:left;width:25%;}
.in_descr .right .range {white-space:nowrap;}
.in_fo{font-size:13px;line-height:20px;}

.in_name{font-size:24px}
/*.in_name .subfamily {display:block;font-style:italic;color:#666;font-size:16px;}*/

.colorpicker {text-transform:uppercase;width:60px;text-align:center;}
.libhead {margin-top:10px;height:20px;width:730px;}
.libhead .cat{color:#5db4d4;float:left;font-size:18px}
.libhead .result{float:right;font-size:11px;padding-top:5px}

.inf{height:20px;font-weight: bold;font-size:11px;}
.inf span{font-weight:normal;margin-right:8px;padding:0 0 0 5px;}
.inf .rating{display: inline-block;margin-left:12px;height:16px;float: none;margin-top: -1px;}
.logn{width:auto;}
.logn p {font-size:16px;color:#8c8c8c;font-weight:normal;margin-bottom:20px;}
.logn .price{font-size:16px;font-weight:bold;right:0px;top:5px;}
.logn .font .rate{color:#79c1db;font-size:14px;font-weight:bold;float:right;position:relative;right:0px;}
.logn .font{height:80px;position:relative;width:490px;}
.logn .font .inf{font-weight:bold;position:relative;font-size:11px;}
.logn .font .inf span{font-weight:normal;padding:0 0 0 10px}
.logn .font a.precol{background:no-repeat;display:block;margin-left:20px;margin-right:150px;margin-top:5px}
.logn .font a.preview{background:no-repeat;display:block;margin-right:150px;margin-top:5px;height:40px}
.logn .font input{float:left;margin-right:20px;position:relative;top:50px}

.mask1{height:180px;overflow:hidden;position:relative;width:480px}
.mask2{height:180px;overflow:hidden;position:relative;width:240px}
.mask3{height:240px;overflow:hidden;position:relative;width:480px}
.mask3 span img{border:none;display:block}
.tabmenu {border-bottom:1px solid #ace1f5;color:#272727;font-size:14px;font-weight:bold;height:27px;margin-top:25px;position:relative;width:730px}
.tabmenu li {display:inline;line-height:28px;padding-left:2px}
.tablink {color:#363636;padding:5px 10px 5px 10px;text-decoration:none;cursor:pointer;}
.tabmenu li span:hover{color:#787878}
.tablink.active {border-left:1px solid #ace1f5;border-top:1px solid #ace1f5;border-right:1px solid #ace1f5;color:#787878;font-weight:bold;position:relative}
.tabmenu ul {list-style:none;margin:0px;padding:0px;text-align:left}
#tabswrapper {min-height:480px;width:730px;}
.vbutton {cursor:auto;padding:0;width:18px;height:25px;background:url("/images/vbutton.png") no-repeat scroll 0px -22px transparent;border:0;left:-1px;cursor:pointer;position:relative;top:-3px;display:inline-block;}
.vbutton:hover{background:url("/images/vbutton.png") no-repeat scroll 0px 3px transparent;}
.vbutton.pressed, .vbutton.pressed:hover {background-position:0px -22px;}
.popup_menu {display:none;background-color:white;border:3px solid #5db4d4;overflow-y:auto;max-height:200px;max-width:520px;z-index:3;}
.popup_menu .menu_item {padding:10px;border-bottom:1px solid lightgrey;cursor:pointer;font-size:16px;}
.popup_menu .menu_item:hover {background-color:lightgrey;}
.popup_menu .text_sample .locale {float:right;font-style:italic;color:darkred;font-size:10px;font-weight:normal;margin-left:15px;}
.popup_menu .text_sample .text {margin-right:80px;}
#para_menu .text_sample .preview {font-size:12px;}
#para_menu .text_sample .text {display:none;}
.tab {display:none;font-size:13px;padding:10px 0px 20px 0px;width:730px}
.tab p {margin-bottom:10px;font-size:12px;}
.pages{font-size:16px;margin-bottom:50px;overflow:hidden;padding-top:25px}
.pages *{display:block}
.pages .b{text-decoration:none}
.pages .next{float:right;text-align:right}
.pages .prev{float:left;text-align:left}
.pages .prev span{text-align:right}
.pages a.b:hover u{text-decoration:none}
.pages li{*float:left;display:inline-block;}

.pages li *{padding:3px 8px;*width:30px;width:30px\0;}
.pages li strong{background:#e9e9e9}
.pages span{color:#bbbbbb;padding-top:0.2em}
.pages strong{color:#9f9f9f;font-weight:normal}
.pages ul{text-align:center;display:block;width:580px;list-style:none;margin:0 auto;}
.rt .people{color:black;font-size:12px;display:block;font-weight:normal}
.pprice{font-size:14px;font-weight:normal;text-align:right}
.regnow{margin-top:30px;height:95px;font-size:22px;background:url(/images/regnow.png) 5px 22px no-repeat;padding-left:45px}

.reginps{margin-left:180px;width:320px}
.reginps .nickname {height:22px;margin-top:0px;}
.reginps .mail {margin-top:15px;}
.reginps .mail input {height:22px;width:162px;}
.reginps .agree{height:22px;margin-top:20px}
.reginps .agree input {margin-right:4px;width:auto;float:left;}
.reginps .birth{height:22px;margin-top:15px}
.reginps .pass{height:22px;margin-top:15px;}
.reginps .passre{height:22px;margin-top:15px}
.reginps .terms{margin-top:15px}
.reginps .verify{height:38px;margin-top:15px}
.reginps .verify img{float:left}
.reginps .verify input{height:22px;margin-left:5px;margin-top:5px;width:55px}
.reginps input{width:161px;height:22px}
.reglabes {float:left;font-size:14px;left:0;position:absolute;width:180px;z-index:1}
.reglabes .birth{height:22px;margin-top:20px}
.reglabes .hint{height:22px;font-size:11px;white-space:nowrap}
.reglabes .nickname {height:22px;margin-top:5px;}
.reglabes .mail{height:36px;margin-top:13px;}
.reglabes .pass{height:22px;margin-top:15px}
.reglabes .passre{height:22px;margin-top:15px}
.reglabes .terms{margin-top:18px;height:22px;}
.reglabes .verify{height:22px;margin-top:245px}
.settlabes {float:left;font-size:14px;left:0;position:absolute;width:180px;z-index:1;}
.settlabes .nickname {height:20px;margin-top:2px;}
.settlabes .mail {margin-top:15px;}
.settlabes .oldpass {margin-top:35px;}
.settlabes .pass {height:22px;margin-top:20px;}
.settlabes .passre {height:22px;margin-top:15px;}
.settinps {margin-left:180px;width:320px}
.settinps .nickname {width:145px;}
.settinps .mail {width:145px;margin-top:15px;}
.settinps .oldpass {width:145px;margin-top:30px;}
.settinps .pass {width:145px;margin-top:15px;}
.settinps .passre {width:145px;margin-top:15px;}
.sample{margin:4px 0 25px 0;padding:5px 0}
.search {height:26px;margin-top:20px;width:730px;margin-bottom:20px;}
.search .query {font-size:14px;background:url(/images/search.png) 1px 2px no-repeat;width:630px;padding-left:25px;}
.search .btn {width:55px;height:26px;}

.software{font-size:16px}
.software .app{background:transparent url(/images/list_line.gif) 0 100% repeat-x;height:195px;margin-bottom:10px;margin-top:20px;width:730px}
.software .appdesc{float:right;font-size:12px;left:170px;position:absolute;z-index:1}
.software .downs{width:560px}
.software .downs .buysalad{left:360px;position:absolute;top:50px}
.software .downs .dload{background:transparent url(/images/download.png) no-repeat 0% 5px;font-size:18px;font-weight:bold;left:0;padding-left:20px;position:absolute;top:70px;width:auto}
.software .downs .dload a{color:#82b7d4}
.software .downs .dload a:visited{color:#82b7d4}
.software .name{font-size:16px;height:32px;margin-bottom:10px;position:relative;top:5px}
.software .scrshot{float:left;left:0px;position:relative;width:150px}
.ssize{font-size:24px;font-weight:normal}
.submit_font{height:400px;}
.submit_font input{width:150px;}
.submit_font fieldset btn{width:250px}
.submit_font fieldset label{float:left;padding-left:5px;width:140px}
.submit_font fieldset select{width:150px}
.submit_font fieldset.author div{left:0px;margin-bottom:10px;margin-left:145px}
.submit_font .author input{width:10px;}
.submit_font fieldset.author div label{display:inline;float:none;position:relative;width:20px}
.submit_font fieldset.indent{margin-bottom:10px;}
.submit_font fieldset .user_agreement div{padding:10px 145px;}
.submit_font fieldset .user_agreement input{width:auto;margin-right:5px;margin-left:1px}
.submit_font fieldset .user_agreement div label{font-size:90%;margin-left:0px;padding-left:4px;top:0px}
.submit_font fieldset .user_agreement label{float:none;margin-left:145px;padding-left:0px;width:auto}
.submit_font input.agree{width:auto;}
.thumbs div{cursor:pointer;display:block;height:41px;margin:3px 0;width:54px}
.thumbs div img{border:none;display:block;height:100%;width:100%}
.tools {padding-top:10px;padding-left:16px;height:64px;background:#e1f0f6}
.tools tr{line-height:20px;}
.tools input, .tools select {font-size:11px;}
.tools table{font-size:11px;width:100%}
.tools input{height:13px;}
.tools .popup_menu_btn{height:24px;}
.inprev{margin-top:20px;width:730px;}
.characters_pre{min-height:620px;margin-bottom:20px}


.topsrch{margin-bottom:10px;border-bottom:2px solid #e8e8e8;padding-bottom:25px;color:#5fb5d5;font-size:18px}
.topsrchin {color:black;font-size:12px;margin-top:5px;width:240px;text-align:left;}
.topsrchin a{line-height:26px;margin-right:5px;text-decoration:none;white-space:nowrap}
.topsrchin .row {display:inline;margin:0px 5px 0px 0px;line-height:20px;}
.topsrchin .row.s0 {font-size:26px;}
.topsrchin .row.s1 {font-size:24px;}
.topsrchin .row.s2 {font-size:22px;}
.topsrchin .row.s3 {font-size:20px;}
.topsrchin .row.s4 {font-size:18px;}
.topsrchin .row.s5 {font-size:16px;}
.topsrchin .row.s6 {font-size:14px;}
.topsrchin .row.s7 {font-size:13px;}
.topsrchin .row.s8 {font-size:12px;}
.topsrchin .row.s9 {font-size:11px;}
.topsto{width:730px}
.topsto a.preview{margin-right:0;display:block;height:80px;width:550px;margin-top:17px;float:left;}
.topsto .font .rate {top:25px;right: 0; position: absolute; white-space:nowrap;width:120px;float:left;text-align:right; margin-top: 0px;}
.topsto .item{margin-top:10px;height:150px;margin-bottom:10px}
.topsto .item .font{float:left;position:relative; display: table; width: 100%}
.topsto .preview{width:510px!important;}
.number{margin-top:17px;display:block;color:#218db5;float:left;font-size:36px;margin-right:5px;min-width:75px;}

.font .rate {margin-top:-80px;position:absolute;white-space:nowrap;width:95px;margin-left:610px;text-align:right;}
.font .rate .count{color:#5db4d4;font-size:24px;font-weight:bold;height:21px;width:120px}
.font .rate .count a{color:#ffffff;}
.font .rate .count a:hover{color:#ffffff;}
.font .rate .count a:visited{color:#ffffff;}
.font .rate .count img{border:0}

.col_tulz .tulz_line {margin-bottom:10px;}
.col_tulz .tulz_line .lbl {font-size:12px;color:gray;font-weight:bold;}
.col_tulz .tulz_line.fgcolor {float:left;width:35%;}
.col_tulz .tulz_line.bgcolor {margin-left:15px;float:left;width:35%;}
.col_tulz .tulz_line.submit {position:relative;top:5px;}
.col_tulz .tulz_line.submit input {width:80px;}
.col_tulz .tulz_line span {display:block;margin-bottom:2px;}

.topsto .sorting{height:40px;width:730px}
.topsto .sorting .showcount{float:right;font-size:11px;overflow:hidden}
.topsto .sorting .showcount *{display:block;float:left;padding:3px 5px}
.topsto .sorting .showcount span{margin-right:10px}
.topsto .sorting .showcount strong{background:#e9e9e9;color:#9f9f9f;margin:0 3px}
.topsto .sorting .showing{float:left;font-size:11px;margin-top:5px;position:relative}
.topsto .sorting .sortby{font-size:13px;height:20px;width:730px;word-spacing:12px}
.topsto .sorting .sortby a{word-spacing:0;}

.tulz{border-bottom: 1px dashed lightgray;padding-bottom:10px;font-size:11px;color:gray;font-weight:bold;height:30px;margin-bottom:20px;margin-top:20px;position:relative}
.tulz .bgcolor{float:left;margin-left:5px;width:120px;}
.tulz .bgcolor input{background:transparent url(/images/color.png) 2px 1px no-repeat;padding-left:15px;width:80px}
.tulz .chars{float:left;font-size:11px;padding-top:3px;width:160px}
.tulz .chars select{height:16px;margin:0;margin-left:5px;}
.tulz .contain{width:auto}
.tulz .divider{background:transparent url(/images/blue_line.gif) 0% 100% repeat-x;color:#000;float:none;height:10px;position:relative;top:50px;width:730px}
.tulz .fcolor{float:left;width:90px;}
.tulz .fcolor input{background:transparent url(/images/color.png) 2px 1px no-repeat;padding-left:15px;width:80px}
.tulz .license {float:left;font-size:11px;height:26px;margin-left:20px;}
.tulz .license span, .tulz .license a {display:block;float:left;padding:3px 5px}
.tulz .license strong{background:#e9e9e9;color:#9f9f9f;margin:0 3px}
.tulz .previewsource{float:left;height:40px;width:200px}
.tulz .size{float:left;height:40px;width:70px}
.tulz .sortby {float:left;font-size:11px;height:26px;overflow:hidden;margin-left:-3px;}
.tulz .sortby span, .tulz .sortby a {display:block;float:left;padding:3px 5px}
.tulz .sortby strong{background:#e9e9e9;color:#9f9f9f;margin:0 3px}
.tulz .contain .selected {font-weight:bold;background:#e9e9e9;color:#9f9f9f;}
.tulz .charset {float:left;margin-left:20px;height:26px;}
.tulz .charset span {display:block;float:left;padding:3px 5px;}
.tulz .charset select {font-size:10px;width:80px;}

.dyn_fonts_list .indicator {padding-left:40px;height:32px;line-height:32px;background:url(/images/indicator.gif) no-repeat;display:none;}
.simpleColorSelectButton {position:absolute;left:-2000px;}
.simpleColorCancelButton {position:absolute;left:-2000px;}
.simpleColorChooser {position:absolute;background-color:white;z-index:3;}
.choose .simpleColorContainer {margin-top:10px;}
.help .section {margin-top:20px;margin-bottom:20px;}
.help .section h3 {margin-bottom:10px;}
.help .section ul {list-style:none;}
.help .section .title {margin-bottom:5px;}
.help .section .reply {display:none;border-left:3px solid #5db4d4;padding-left:5px;}
.articles .empty {font-style:italic;margin-top:20px;}
.viewarticle .article-content {margin-bottom:30px;margin-top:20px;}
.authors {margin-top:20px;margin-bottom:20px;}
.floatholder {position:absolute;background-color:white;z-index:3;right:45%;border:3px solid #5db4d4;padding:10px;top:22px;width:320px;display:none;}
.floatholder .close img {float:right;cursor:pointer;}
.floatholder .close {float:right;}
.floatholder .corner {position:relative;top:-28px;left:280px;}
.floatholder div {margin-top:10px;}
.floatholder fieldset {margin-bottom:10px;}
.floatholder label {display:inline-block;width:80px;padding-left:10px;}
.floatholder .submit {padding-left:93px;}
.floatholder .submit .btn {padding:2px;margin-right:5px;width:60px;}
.floatholder .submit label {margin-left:5px;padding-left:0px;width:100px;}
#login_f {width:160px;}
#pwd_f {width:160px;}
.floatholder .message {padding:5px;margin:0px 10px 20px 10px;background-color:#FFFF99;display:none;}
.floatholder span {cursor:pointer;border-bottom:1px dashed black;}
.system_message {margin:10px 0px 20px 0px;border:1px solid red;background:#fdfdfd;padding:10px;}
#restorepwd {margin-top:30px;display:none;}
.box {margin:20px 0px 20px 0px;}
.box .row {margin-top:10px;margin-bottom:10px;}
.box .row label {display:inline-block;width:130px;}
.box .row.submit button {padding:2px 10px 2px 10px;}
.box .row.submit {padding-left:130px;}
.collections {margin-bottom:10px;}
.collections .colentry {float:left;width:30%;margin-bottom:5px;margin-right:20px;}
.colentry a.selected {font-weight:bold;text-decoration:none;}
.collections .colentry img {float:left;margin-right:5px;position:relative;top:4px;cursor:pointer;}
.colentry.unsorted {margin-bottom:15px;}
.addfont .row {margin-bottom:10px;}
.addfont .row label {float:none;display:inline;}
.addfont .row.file {margin-bottom:20px;}
.addfont .row.file label {float:left;width:120px;position:relative;top:3px;margin-left:20px;}
.addfont .row.textarea label {float:left;width:140px;}
.addfont .row.checkbox input {margin-left:140px;}
.addfont .row.submit {margin-top:20px;}
.addfont .row.submit button {margin-left:140px;width:80px;}
.addfont .row.indicator {margin-left:140px;display:none;}
.addfont .row.indicator span {position:relative;top:-12px;left:5px;}
.hidden {display:none;}
.ui-widget {color:#131313;font-size:13px;font-family:"Tahoma", sans-serif;}
form.report input {width:200px;}
form.report textarea {width:250px;height:120px;}
.ui-dialog-titlebar {display:none;}
.ui-corner-all {border-radius:0px;}
.ui-widget-header{background:none;border:none;}
#report_dialog .box {margin-bottom:0px;}
#report_dialog h2 {margin-top:5px;}
.ui-dialog {padding:10px;border:3px solid rgb(123, 194, 220);}
#languages_menu {width:140px;max-height:400px;border:1px solid #5db4d4;background:white;}
#languages_menu .href {display:none;}
#languages_menu .menu_item {padding:1px 4px 1px 4px;font-size:12px;}
#languages_menu .menu_item.selected {display:none;}
#languages_menu .menu_item image {position:relative;top:3px;}
#contact_trouble {width:400px;}
#contact_comment {width:400px;}
.troubleticket .info {text-align:right;float:right;}
.troubleticket .info .id {float:left;position:relative;top:3px;left:-5px;}
.troubleticket .info button {float:right;padding:2px 5px 2px 5px;}
.troubleticket .message {background-color:#EEEEEE;padding:10px;margin-top:10px;}
.troubleticket.print {padding:30px;width:800px;}
.troubleticket.print .message:first-child {border-top:3px solid lightgrey;}
.troubleticket.print .message {background-color:white;border-bottom:3px solid lightgrey;}
.troubleticket .message .l {float:left;width:150px;}
.troubleticket .message .date {font-size:10px;color:grey;}
.troubleticket .message .title {margin-left:150px;font-weight:bold;margin-bottom:5px;}
.troubleticket .message .text {margin-left:150px;}
.troubleticket .add_comment {margin-top:20px;}
.troubleticket .add_comment h6 {margin-bottom:10px;}
.troubleticket .add_comment textarea {width:400px;height:120px;margin-bottom:10px;padding:5px;}
.troubleticket .add_comment button {padding:2px 5px 2px 5px;}
p.buttons {font-weight:bold;}
.simpleColorContainer{height:16px;width:40px;}
.captcha {float:left;}
.captcha img{cursor:pointer;border:1px solid #CCCCCC;margin-top:10px;float:left;}
.captcha_form{width:350px;}
.captcha_t {border:1px solid red;margin-top:20px;}
.input {margin-top:14px;float:left;}
.input input{margin-top:5px;margin-left:10px;width:96px;height:20px;}
.input button{width:96px;height:24px;}
.simpleColorDisplay{position:absolute;height:20px;width:20px;}

/* new colorpicker */
.cpicker {padding:2px 2px 2px 22px;width:58px;height:14px;font-family:monospace;font-size:13px;}
.colorBox {width:11px;height:11px;position:absolute;margin-top:-16px;margin-left:6px;cursor:pointer;border:1px solid black;*margin-left:-85px;*margin-top:6px}
.colorSelector {position:absolute;margin-top:1px;width:169px;border-left:1px solid black;border-top:1px solid black;z-index:6;}
.colorSelector .colorSelectorCell {width:12px;height:12px;float:left;border-right:1px solid black;border-bottom:1px solid black;cursor:pointer;}
.tulz_line .vbutton {top:0px;}

.networkz_container {overflow:hidden;height:60px;margin-bottom:20px;display:block;position:relative;top:0px;width:250px;text-align:center;}
.networkz_container h3{color:#5FB5D5;font-size:18px;font-weight:normal;text-align:left;margin-bottom:15px;}
.networkz {display:block;white-space:nowrap;width:100%;padding:0;list-style:inside none;}
.networkz li {margin-left:0px;display:block;float:left;}
.networkz .fb{display:block;overflow:hidden;}

.f_family_holder{height:205px;}
.f_family{margin-top:30px;background-position: 0px 0px;height:176px;z-index:1;width:238px;}
.f_family .family_name{padding-bottom:5px;display:block;padding-top:10px;margin-bottom:10px;color:#5db4d4;border-bottom:1px dotted #eaeaea;font-weight:bold;width:100%;text-align:center;font-size:13px;}
.f_family .prev_family,.next_family{position:relative;top:34px;z-index:1001;height:24px;width:22px;display:block}
.f_family .font_name{color:#717171;font-size:12px;display:block;width:100%;text-align:center;}
.full_family{font-weight:bold;width:100%;display:block;text-align:center;margin-top:5px;}
.next_family{float:right;background-position:-79px -179px;right:-11px;}
.prev_family{float:left;background-position:-49px -179px;left:-9px;}
.preview_buttons{width:238px;height:80px;}
.hidden{visibility: hidden;}
.preview_buttons img{margin-left:7px;float:left;}
.family_previews{display:block;float:left;}
.f_family li{width:190px;display:inline-block;position:relative}
.f_family li img{position:absolute}
.f_family_slider{display:block;width:190px;height:70px;overflow:hidden;}
.f_family_slider ul {margin:0;padding:0;list-style:none outside none;white-space:nowrap;}

.register{margin-top:15px;margin-bottom:15px;background:url(/images/register.png) 12px 50% no-repeat;padding-left:40px;text-align:center;font-size:20px;}
.register a{text-decoration:none;}
.register a:hover{text-decoration:underline;}

.upd_btn{padding:0;width:80px;height:22px;}

#descr_size{width:42px;}
#sentence_size{width:42px;}
#para_size{width:42px;}
.catblock{margin-top:10px;margin-bottom:10px;}

.ui-widget-header .ui-icon{background:url(/images/close_sm.gif) no-repeat}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background:url(/images/close_sm.gif) no-repeat}
.ui-widget-content a {cursor:pointer;margin-left:98%;position:relative;}
.regbtn {margin:0;padding-left:5px;padding-right:5px;height:25px}
.vbutton{height:24px;}
.toolz input, x:-moz-any-link {height:15px;} 
.ffonts {margin-bottom:5px;font-size:18px;color:#5FB5D5;margin-top:15px;font-weight:normal}
.submit{cursor:pointer}
.more_fonts a{color:gray;}
.clicked{text-decoration:none;cursor:default;}



/* added by reznikov.v */
.descr {margin:0 0 20px 0}
.alphabet span {color:#131313;font-size:18px;margin-right:4px;}
.tools button[type="submit"] {display:inline;border:0 none;background:transparent;text-decoration:underline;cursor:pointer;padding:0;margin:0}
.tools button[type="submit"]:hover {text-decoration:none}

div.usage_samples {height:670px;}
div.usage_samples .full {text-align:center;margin:10px 0 20px 0;position:relative;width:730px;height:480px;border:1px solid #d1d1d1;overflow:hidden}
div.usage_samples .full img {max-width:730px;max-height:445px;}
div.usage_samples .full .descr {color:#555;display:block;font-weight:bold;position:absolute;top:457px;width:100%;margin:0}
div.usage_samples .previews {height:100px;width:650px;overflow:hidden;position:relative;padding:0 40px}
div.usage_samples .previews .control {position:absolute;width:30px;height:92px;top:0;cursor:pointer;overflow:hidden;background-color:#fff;}
div.usage_samples .previews .control:hover {background-color:#E2E2E2}
div.usage_samples .previews .control span {background:url(/images/pages.gif) 0px 0px no-repeat;display:block;position:absolute;top:35px;left:8px;height:20px;width:14px;}
div.usage_samples .previews .control .right {background-position: -18px 0px;}
div.usage_samples .previews .control_left {background-position: 10px 10px;left:0}
div.usage_samples .previews .control_right {background-position: 10px 10px;right:0}
div.usage_samples .previews ul {padding:0;margin:0;list-style:none;list-style-position:outside;white-space:nowrap;overflow:hidden;height:100px}
div.usage_samples .previews ul li {padding:0 15px;margin:0;display:inline-block}
div.usage_samples .previews ul li img {border:1px solid #d1d1d1}



.holder{width:100%;}
.breadcrumbs{line-height:22px;list-style:none;float:left;font-size:11px;color:#2c2c2c;}
.breadcrumbs a{color:#2c2c2c;}
.breadcrumbs li{float:left;}
.social{float:right;list-style:none;}
.social li{float:left;margin-top:1px;margin-right:5px;}
.social li:first-child{margin-top:0px;}
.fontname{background:none;}
.rating_addtocart{margin-top:40px;height:56px;}
.rating_addtocart .dlin{margin:0;}
.rating{background:none;float:left;}
.rating span{margin-bottom:4px;display:block;}
.rating li {width:16px;height:16px;display:block;float:left;background-position:-242px -196px;cursor:pointer}
.rating li.gray{background-position: -242px -164px}
.rating li.hover {background-position: -242px -180px!important;}
.addtocart{float:right;white-space:nowrap;}
.addtocart i{margin-right:5px;margin-top:3px;float:left;background-position:-189px -239px;height:21px;width:25px;}
.addtocart a{color:#68a06b;font-weight:bold;font-size:18px;}
.fontprice{margin-top:7px;font-size:16px;font-weight:bold;width:100%;text-align:right;display:block;*width:auto;}
.details_block{font-size:11px;width:100%;margin-top:21px;}
.details_block h4{font-size:11px;font-weight:normal;margin-bottom:5px;color:black;}
.details_block .information{border-right: 1px solid #BABABA;width:205px;float:left;}
.details_block .information ul{list-style:none;line-height:16px;}
.details_block .description{line-height:16px;padding-left:25px;padding-right:10px;margin-right:10px;width:389px;list-style:none;float:left;}
.details_block .keywords{float:right;width:140px;line-height:16px;}
.font-formats{display: block;margin-top:40px\30;*margin-top:0px;}
.font_formats h3{margin-top:15px;background:transparent url(/images/blue_line.gif) 0 60% repeat-x;color:#000;font-size:14px;margin-bottom:1em}
.font_formats h3 span{background:#fff;color:#787777;padding-right:10px}
.font_formats .format{*height:120px;padding-bottom:35px;margin-bottom:25px;margin-top:25px;border-bottom:1px solid #bababa}
.font_formats .format:last-child{margin-bottom:75px;}
.font_formats .format_info{font-size:11px;width:205px;float:left;line-height:16px;}
.font_formats .format_info ul{list-style:none;}
.font_formats .format_info .left{float:left;text-align:right;width:80px;}
.font_formats .format_info .right{text-align:left;margin-left:10px;}
.font_formats .format_body{border-left:1px solid #bababa;width:335px;float:left;padding-left:25px;}
.font_formats .format_body p{font-size:11px;line-height:12px;margin-top:25px;margin-bottom:10px}
.font_formats .format_body ul{list-style:none;}
.font_formats .format_body li{float:left;width:15px;margin-right:2px;height:15px;display:block;}
.font_formats .format_body .any-opetype-features{background-position:-1px -263px;}
.font_formats .format_body .arabic{background-position:-16px -263px;}
.font_formats .format_body .baltic{background-position:-33px -263px;}
.font_formats .format_body .basic-latin-english-letters{background-position:-49px -263px;}
.font_formats .format_body .central-europe{background-position:-65px -263px;}
.font_formats .format_body .cyrillic{background-position:-81px -263px;}
.font_formats .format_body .cyrillic-extended-central-asian{background-position:-97px -263px;}
.font_formats .format_body .digits{background-position:-113px -263px;}
.font_formats .format_body .dingbats-amp-symbols{background-position:-129px -263px;}
.font_formats .format_body .euro{background-position:-145px -263px;}
.font_formats .format_body .extra-ligatures{background-position:-161px -263px;}
.font_formats .format_body .greek-modern{background-position:-177px -263px;}
.font_formats .format_body .greek-polytonic{background-position:-193px -263px;}
.font_formats .format_body .hebrew{background-position:-209px -263px;}
.font_formats .format_body .historical-forms{background-position:-225px -263px;}
.font_formats .format_body .ligatures{background-position:-1px -280px;}
.font_formats .format_body .lowercase{background-position:-16px -280px;}
.font_formats .format_body .old-style-digits{background-position:-33px -280px;}
.font_formats .format_body .opentype-alternates{background-position:-49px -280px;}
.font_formats .format_body .opentype-contextual{background-position:-65px -280px;}
.font_formats .format_body .opentype-fractions{background-position:-81px -280px;}
.font_formats .format_body .opentype-subscript{background-position:-97px -280px;}
.font_formats .format_body .opentype-superscript{background-position:-113px -280px;}
.font_formats .format_body .opentype-swash{background-position:-129px -280px;}
.font_formats .format_body .photenic{background-position:-145px -280px;}
.font_formats .format_body .romanian{background-position:-161px -280px;}
.font_formats .format_body .small-caps{background-position:-177px -280px;}
.font_formats .format_body .turkish{background-position:-193px -280px;}
.font_formats .format_body .unicode-private-use-area{background-position:-209px -280px;}
.font_formats .format_body .uppercase{background-position:-225px -280px;}
.font_formats .format_body .vietnamese{background-position:-241px -263px;}
.font_formats .format_body .west-european-diacritics{background-position:-241px -280px;}
.font_formats .format_body .other-opentype{background-position:-402px -280px;}
.font_formats .format_right{display:table;width:auto}
.font_formats .format_right .format_type{float:right;width:auto;line-height:24px;}
.font_formats .format_right .format_type i{float:left;margin-right:4px;}
.font_formats .format_right .postscript{background-position: -190px -215px;display:block;width:19px;height:24px;}
.font_formats .format_right .truetype{background-position: -211px -215px;display:block;width:19px;height:24px;}
.font_formats .format_right .opentype{background-position: -231px -215px;display:block;width:19px;height:24px;}
.font_formats .format_right .addtocart{margin-top:32px;height:51px;}



.slideshow a { display: none; }
.colorSelector {-moz-box-shadow: 0 0 1px rgba(0,0,0,0.7);-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.7);box-shadow: 0 0 1px rgba(0,0,0,0.7);}
a.preview img {max-height:80px}

#tiptip_holder {display: none;position: absolute;top: 0;left: 0;z-index: 99999;}
#tiptip_holder.tip_top {padding-bottom: 5px;}
#tiptip_holder.tip_bottom {padding-top: 5px;}
#tiptip_holder.tip_right {padding-left: 5px;}
#tiptip_holder.tip_left {padding-right: 5px;}
#tiptip_content {font-size: 11px;color: black;padding: 2px 5px;border: 1px solid rgba(255,255,255,0.25);background-color: white;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;box-shadow: 0 0 1px #555;-webkit-box-shadow: 0 0 1px #555;-moz-box-shadow: 0 0 1px #555;}
#tiptip_arrow, #tiptip_arrow_inner {position: absolute;border-color: transparent;border-style: solid;border-width: 6px;height: 0;width: 0;}
#tiptip_holder.tip_top #tiptip_arrow {border-top-color: black;border-top-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_bottom #tiptip_arrow {border-bottom-color: black;border-bottom-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_right #tiptip_arrow {border-right-color: black;border-right-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_left #tiptip_arrow {border-left-color: black;border-left-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_top #tiptip_arrow_inner {margin-top: -7px;margin-left: -6px;border-top-color: rgb(25,25,25);border-top-color: rgba(25,25,25,0.92);}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {margin-top: -6px;margin-left: -6px;border-bottom-color: rgb(213,213,213);border-bottom-color: rgba(213,213,213,0.92);}
#tiptip_holder.tip_right #tiptip_arrow_inner {margin-top: -6px;margin-left: -5px;border-right-color: rgb(25,25,25);border-right-color: rgba(25,25,25,0.92);}
#tiptip_holder.tip_left #tiptip_arrow_inner {margin-top: -6px;margin-left: -7px;border-left-color: rgb(25,25,25);border-left-color: rgba(25,25,25,0.92);}
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {padding: 2px 4px;background-color: white;}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner {border-bottom-color: rgba(45,45,45,0.88);}
	#tiptip_holder.tip_top #tiptip_arrow_inner {border-top-color: rgba(20,20,20,0.92);}
}


div.about {margin:20px 0}
div.about h3 {font-weight:bold;margin:20px 0 10px 0}
div.about p {margin:10px 0}
.rating.disabled li {cursor:default!important}